
[Desktop Entry]
Encoding=UTF-8
Name=BlockTube
Comment=Draws a swirling, falling tunnel of reflective slabs. They fade from hue to hue. Written by Lars R. Damerow; 2003.
TryExec=blocktube
Exec=blocktube -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
